
#navbarSupportedContent{
    background-color: var(--MenuColor) !important;
}

.search{
    background-color: white !important;
}
.fa-search{
    color: var(--mainColor) !important;
}

.dropdown-menu{
    background-color: var(--MenuColor) !important;
}
.header-bottom{
    background-color: var(--HeaderColor) !important;
}

.nav-link{
    font-family: "Hind Siliguri", serif;
    color: var(--MenuTextColor) !important;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    
}
/* right side border */

.navbar-nav .nav-item {
    padding: 0 15px;
    position: relative;
    display: flex;
    align-items: center;
}
.navbar-nav .nav-item:first-child {
    padding-left: 0;
}

.navbar-nav .nav-item:hover {
    color: var(--MenuTextHoverColor) !important;
}

/* শেষ আইটেম বাদে বাকিগুলোর জন্য ডিভাইডার */
.navbar-nav .nav-item:not(:last-child)::after {
    content: "";
    position: absolute;
    right: 0;
    height: 40%; /* ডিভাইডারের উচ্চতা (ইচ্ছেমতো কমাতে পারেন) */
    width: 1px;
    background-color: rgba(255, 255, 255, 0.3);
}
.navbar-nav .nav-item:last-child {
    padding-right: 0;
}
.nav-link:hover{
    color: var(--MenuTextHoverColor) !important;
} 
.dropdown-menu{
    border: none !important;
}
.dropdown-item{
    color: var(--MenuTextColor) !important;
    font-size: 16px;
    line-height: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.dropdown-item:hover{
    background-color: var(--MenuHoverColor) !important;
    color: var(--myColor) !important;
    font-weight: 600;
}
.dropdown-menu li:last-child .dropdown-item {
    border-bottom: none !important;
}

.nav-item.dropdown:hover .dropdown-menu {
    display: block;
    position: absolute;
    left: 0;
    top: 100%;
    margin-top: 0;
}


/* dropdown-menu যেনো hover ছাড়লেই বন্ধ হয়ে যায় */
.nav-item.dropdown .dropdown-menu {
    display: none;
}

#sidemenu{
    background-color: var(--MenuColor) !important;
}

.navbar{
    background-color: var(--MenuColor) !important;
}

.dttr{
    width: 250px !important;
}

.hero-cetagory-wrap{
    width: 250tk !important;
    background-color: #1f4b47;
    position: relative;
    height: 100%;
    padding: 10px 12px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.hero-cetagory-wrap span{
    display: block;
    
    width: 250px !important;
    background-color: #1f4b47;
    cursor: pointer;
}

.navbar{
    margin: 0px !important;
    padding: 0px !important;
    background-color: var(--MenuColor) !important;
    Color: var(--MenuTextColor) !important;
}
.navbar .container{
    padding: 0px !important;
}
.hero-area{
    list-style-type:none;
    background-color: white;
    position: absolute;
    top: 100%;
    height: 400px;
    left: 0px;
    right: 0px;
    z-index: 200;
    overflow-y: scroll;
}



@media screen and (max-width:766px) {
    #mainnavbar{
        display: none;
    }
}




